# lidpluginmgr.h File Reference

`#include <opal/buildopts.h>`
`#include <ptlib/pluginmgr.h>`
`#include <ptlib/sound.h>`
`#include <lids/lidplugin.h>`
`#include <lids/lid.h>`

Include dependency graph for lidpluginmgr.h:

Go to the source code of this file.

## Data Structures

class | OpalPluginLIDRegistration
class | OpalPluginLIDManager
class | OpalPluginLID

## Functions

| PFACTORY_LOAD (OpalPluginLIDManager)

## Function Documentation

PFACTORY_LOAD | ( | OpalPluginLIDManager |  | ) |